# OI Streams Homework

Each homework there is in package with number is the same as task number.
In root directory there is example .txt file to read in first, second
and fifth tasks, or you can use your own one.
All applications needs to change directories in main classes to work.